﻿.lp-loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(96, 96, 96, 0.5);
  z-index: 9000;
}
.lp-loader-wrapper .lp-loader-wrapper-loader {
  display: block !important;
  position: fixed;
  top: 0 !important;
  left: 0;
  right: 0;
  bottom: 0;
  width: 7.5em;
  height: 7.5em;
  margin: auto;
  z-index: 9001;
  background: #333;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
}
.lp-loader-wrapper .lp-loader-wrapper-loader::before,
.lp-loader-wrapper .lp-loader-wrapper-loader::after {
  content: '';
  position: absolute;
  top: 1.5em;
  left: 1.5em;
  right: 1.5em;
  bottom: 1.5em;
  border: .75em solid;
  border-radius: 100%;
}
.lp-loader-wrapper .lp-loader-wrapper-loader::before {
  border-color: #eda440;
}
.lp-loader-wrapper .lp-loader-wrapper-loader::after {
  border-color: #f0f0f0 transparent transparent;
  -webkit-animation: spin 1250ms linear infinite;
  -moz-animation: spin 1250ms linear infinite;
  -o-animation: spin 1250ms linear infinite;
  animation: spin 1250ms linear infinite;
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}